[ubuntu/wily-security] audiofile 0.3.6-2ubuntu0.15.10.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Oct 28 19:32:03 UTC 2015


audiofile (0.3.6-2ubuntu0.15.10.1) wily-security; urgency=medium

  * SECURITY UPDATE: buffer overflow when changing both sample format and
    number of channels (LP: #1502721)
    - debian/patches/CVE-2015-7747.patch: don't corrupt files in
      libaudiofile/modules/ModuleState.cpp, added test to test/Makefile.am,
      test/sixteen-stereo-to-eight-mono.c.
    - CVE-2015-7747

Date: 2015-10-28 18:51:13.204208+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/audiofile/0.3.6-2ubuntu0.15.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Wily-changes mailing list